@charset "utf-8";
@import url("https://fast.fonts.net/cssapi/1fc04cdc-51a8-4215-a671-f3bda2cc8853.css?date=20210222");

/* CSS Document */
body{
    font-family: 'DIN Next W01 Regular',YuGothic,'游ゴシック','ＭＳ Ｐゴシック','MS P Gothic','MS-PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,arial,helvetica,clean,sans-serif;
    font-size: 15px;
    font-size: 1.5em;

}
.list{
    padding: 0 1em;
}
.list h1{
    font-size: 1.5em;
}
.list div:first-of-type{
    padding:1em 2em;
}
.list h2{
    font-size: 1.1em;
}
.list table{
    width: 80%;
}
.list table td,
.list table th{
    padding:0.5em;
}
.list table th{
    white-space: nowrap;
    background-color: black;
    color: white;
}
.list table td{
    border: black 1px solid;
}
.list table caption{
    font-size: 1.3em;
}
.list h3{
    font-size: 1.1em;
    text-align: center;
}

.recomend_vaio ul li:last-child {
	overflow: hidden;
}
.recomend_vaio ul li:last-child .note {
	float: left;
}
.recomend_vaio ul li:last-child .txtLink {
	float: right;
	margin-right: 1em;
}